@charset "utf-8";
/* CSS Document */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
a:focus{outline:2px solid #919100;box-shadow:0 0 5px #919100;}
input:focus{outline:2px solid #919100;box-shadow:0 0 5px #919100;}

del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/* Form Elements */
input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}

a:hover, a:active {outline: none;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }

.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
	height:1px;
	}
	
.clear {
	clear:both;
	}

body{
	background:url(../img/body_bg.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:0;
	padding:0;
	outline:none;
	direction:rtl;
	}

.wrapper{
	width:986px;
	margin:0 auto;
	}

.header{
	height:189px;
	}

.header_top{
	background:url(../img/header_top.png) no-repeat left top;
	height:40px;
	padding:6px 15px 0 18px;
	}

.icons{
	width:60px;
	padding:2px 0 0 0;
	}


	
.icons a{
	float:right;
	padding:0 2px 0 0px;
	}
	
.icons .FacebookBllt{
	margin: 0px 2px 0px 0px;
}

.right_top{
	width:870px;
	}

.left_area{
	width:304px;
	}

#iFrm{
	width:100px;
	float:right;
	font-size:14px;
	color:#000;
	/*background:url(../img/icon3.jpg) no-repeat right top;*/
	height:30px;
	line-height:30px;
	font-weight:normal;
	padding:0px;
	owerflow:hidden;
	margin: 3px 0px 0px 0px;
	}
	
.left_area span a{
	color:#000;
	}

.search_area{

	width:184px;
	}	

.search_area label{

	display:none;
	}	


.search_field{
	background:url(../img/search_bg.jpg) no-repeat left top;
	height:30px;
	width:142px;
	line-height:30px;
	padding:0px 6px 0px 6px;
	border:none;
	font-size:14px;
	color:#8f8f8f;
	float:right;
	outline:none;
}

.search_button{
	background:url(../img/search_button.jpg) no-repeat left top;
	height:30px;
	width:30px;
	border:none;
	outline:none;
	float:left;
	display: block;
	text-indent: -9999em;
	text-transform: uppercase;
	overflow:;hidden
}
	
.top_nav{
	width:550px;
	padding:8px 0 0 0;

	}
	
.top_nav ul{
	
	}

.top_nav ul li{
	float:right;
	font-size:14px;
	color:#000;
	background:url(../img/top_nav_sep.jpg) no-repeat left center;
	}

.top_nav ul li.nobg{
	background:none;
	}

.top_nav ul li a{
	color:#000;
	padding:0 8px;
	display:block;
	}

.header_bottom{
	padding:25px 154px 0 25px;
	}

.logo{
	width:141px;
	height:114px;
	}

.bottom_right{
	width:447px;
	padding:52px 0 0 0;
	position:relative;
	z-index:1000;
	}

.sub_nav{
	background:url(../img/black_bg.png) no-repeat left top;
	height:25px;
	width:626px;
	padding:5px 25px 5px 10px;
	margin:0 0px 6px 0px;
	font-family: 'Alef';
	}

.sub_nav ul{
		 
	}


	


/*.sub_nav ul li:hover ul li a:hover{background: #46ccff; color:#fff;}*/
.sub_nav ul li:hover ul { visibility: visible; }
/*.sub_nav ul li a:hover{
	color:#D90F7F;
	}
	
.sub_nav ul li a.c2:hover{
	color:#D4262F;
	}
	
.sub_nav ul li a.c3:hover{
	color:#77B143;
	}
	
.sub_nav ul li a.c4:hover{
	color:#FFC20D;
	}
	
.sub_nav ul li a.c5:hover{
	color:#22BDB7;
	}
	
.sub_nav ul li a.c6:hover{
	color:#16C0E4;
	}
	
.sub_nav ul li a._active{
	color:#FFC20D;
	}
	
.sub_nav ul li a{
	display:block;
	padding:0 8px 0 12px;
	color:#fff;
	font-weight:bold;
	}
*/


.sub_menu{
	background:url(../img/green_bg.png) no-repeat left top;
	height:19px;
	width:450px;
	padding:2px 0 0 0;
	margin: 0px 0px 0px 200px;
	position:absolute;
	z-index:0;
	
	}

.sub_menu ul{
	float:right;
	margin: 0px 35px 0px 20px;
	}

.sub_menu ul li{
	float:right;
	font-size:13px;
	color:#fff;
	background:url(../img/sub_menu_icon1.png) no-repeat right center;
	line-height:16px;
	padding-right:35px;
	margin-right:12px;
	}
	
.sub_menu ul li.bg2{
	background:url(../img/sub_menu_icon2.png) no-repeat right center;
	padding-right:30px;
	}
	
.sub_menu ul li.bg3{
	background:url(../img/sub_menu_icon3.png) no-repeat right center;
	padding-right:21px;
	}

.sub_menu ul li a{
	display:block;
	color:#fff;
	font-weight:bold;
	}

.sub_menu ul li a:hover{
	display:block;
	color:#4B7425;
	font-weight:bold;
	}
	


.qube3{
	position:absolute;
	top:0px;
	left:-135px;
	height:74px;
	width:48px;
	z-index:-99;
	}

.banner{
	position:relative;
	margin: 9px 3px 0px 0px;
	width:980px;
	height:314px;
	}

.banner img{
	}

.caption{
	position:absolute;
	right:0px;
	bottom:32px;
	height:76px;
	width:506px;
	z-index:30;
	}

.qube1{	
	position:absolute;
	right:-243px;
	top:-79px;
	height:289px;
	width:285px;
	z-index:32;
	}

.qube4{	
	position:absolute;
	left:-25px;
	top:126px;
	height:80px;
	width:68px;
	z-index:33;
	}

.qube2{	
	position:absolute;
	right:-103px;
	bottom:-82px;
	height:204px;
	width:152px;
	z-index:-1;
	}

.content{
	padding:0px 3px 30px 3px;
	height:auto;
	
	}
	
.gallery{
	margin: 0px 0px 0px 0px;
	padding:0px 0px 34px 0px;

	}

.gallery h2{
	display:block;
	margin: 0px 0px 14px 0px;
	padding:9px 8px 0px 0px;
	font-size:16px;

	}
	
.gallery.in{
	margin: 26px 0px 0px 0px;
	padding:0px 0px 34px 0px;
	background:#fff;

	}

.gallery.in h2{
	display:block;
	float:right;
	height:25px;
	width:772px;
	margin: 0px 0px 14px 0px;
	padding:9px 8px 0px 0px;
	font-size:16px;
	color:#000;
	border-bottom: 3px solid #000;
	}
	
.gallery.in h2.bg1{
	background:#D90F7F;
	}

.gallery.in h2.bg2{
	background:#D4262F;
	}

.gallery.in h2.bg3{
	background:#77B143;
	}
	
.gallery.in h2.bg5{
	background:#22BDB7;
	}
	
.gallery.in h2.bg6{
	background:#16C0E4;
	}
	
.gallery.in h2.bg7{
	background:#73929F;
	}

.gallery_box{
	width:180px;
	height:259px;
	overflow:hidden;
	float:right;
	margin-left:20px;
	}

.gallery_box.marz{
	margin-left:0px;
	}

.gallery_box img{
	}

.txt_box{
	background:#FFC20D;
	height:75px;
	padding:4px 8px 0 10px;
	cursor:pointer;
	}

.txt_box.bg1{
	background:#D90F7F;
	}

.txt_box.bg2{
	background:#D4262F;
	}

.txt_box.bg3{
	background:#77B143;
	}
	
.txt_box.bg5{
	background:#22BDB7;
	}
	
.txt_box.bg6{
	background:#16C0E4;
	}
	
.txt_box.bg7{
	background:#73929F;
	}

.txt_box strong{
	font-size:14px;
	color:#fff;
	display:block;
	line-height:15px;
	min-height:53px;
	}

.txt_box span{
	font-size:13px;
	width:90px;
	float:left;
	color:#fff;
	display:block;
	text-align:left;
	}

.content_bottom{
	background:#fff;
	padding:2px 0 10px 0;
	}

.content_bottom h2{
	background:url(../img/cont_h2_bg.jpg) repeat-x left top;
	height:32px;
	line-height:32px;
	padding:0 8px 0 0;
	font-size:14px;
	color:#fff;
	}

.content_bottom p{
	line-height:18px;
	}

.box1{
	background:#fff;
	width:180px;
	margin-right:20px;
}

.box1 h2{
	background:url(../img/cont_h2_bg.jpg) repeat-x left top;
	height:32px;
	line-height:32px;
	padding:0 8px 0 0;
	font-size:14px;
	color:#fff;
	cursor:pointer;
	}

.box1_cont{
	padding:6px 8px 10px 0;
	}

.box1_cont h3{
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-decoration:underline;
	padding-bottom:6px;
	cursor:pointer;
	}

.calendar{
	padding-bottom:10px;
	}

.calendar img{
	}

.calendar span{
	font-size:12px;
	color:#000;
	}

.calendar span a{
	color:#000;
	text-decoration:underline;
	padding-top:3px;
	display:block;
	}

.button{
	height:30px;
	width:147px;
	}

.box2{
	width:180px;
	margin-right:20px;
	}
	
	
.box2 h2{
	cursor:pointer;
}

.box2_top{
	padding:0 8px 12px 14px;
	border-bottom:#000 solid 2px;
	font-size:12px;
	}

.box2_top h3{
	font-size:14px;
	color:#000;
	padding-bottom:4px;
	}

.box2_top_block{
	padding:12px 0 4px 0;
	}

.box2_top span{
	line-height:16px;
	display:block;
	}

.box2_bottom{
	padding:8px 0 0 0;
	}

.box2_bottom strong{
	font-size:18px;
	color:#000;
	line-height:20px;
	display:block;
	}

.box2_bottom img{
	margin-top:8px;
	}

.box3{
	width:180px;
	}
	
.box3 h2{
	cursor:pointer;
}

.box3_cont{
	padding:14px 8px 0 12px;
	}

.box3_cont p{
	text-align:right;
	/*word-spacing:0px;
	text-align:justify;
	text-justify:auto;*/
	}

.box3_cont p a{
	padding-top:16px;
	color:#000;
	text-decoration:underline;
	line-height:16px;
	font-weight:bold;
	font-size:14px;
	display:block;
	}

.last_block{
	width:380px;
	}

.last_block_top{
	padding:0 0 16px 0;
	}

.top_left{
	width:180px;
	border-bottom:2px solid #000;
	}
	
.top_left h2{
	background:url(../img/cont_h2_bg.jpg) repeat-x left top;
	height:32px;
	line-height:32px;
	padding:0 8px 0 0;
	font-size:14px;
	color:#fff;
	}

.top_left p{
	line-height:18px;
	}
	

.top_left strong{
	font-size:14px;
	color:#000;
	display:block;
	padding-bottom:8px;
	}

.top_left span{
	font-size:14px;
	color:#000;
	}
	
.top_left_area{
	padding-top:10px;
	}

.top_left_block{
	padding:6px 8px 7px 0;
	border-bottom:#7cb442 solid 1px;
	cursor:pointer;
	}
	
.top_left_block strong{
	font-size:11px;
	margin-bottom:2px;
	display:table;
	float:right;
	width:160px;
	line-height:14px;
}
	
.top_left_block span{
	margin: 0px 0px 0px 5px;
	font-weight:bold;
	color:#777;
	font-size:11px;
	}

.top_left_block.nobor{
	border-bottom:none;
	}

.top_left ul{
	padding:0 8px 0 0;
	}

.top_left ul li{
	display:block;
	font-size:14px;
	
	color:#000;
	padding-right:9px;
	background:url(../img/top_left_sep.jpg) no-repeat right 4px;
	line-height:16px;
	padding-bottom:20px;
	}

.top_left ul li a{
	color:#000;
	}

.form{
	}
	
.form h2 span{
	float:left;
	padding:9px 0 0 18px;
	}

.form label{
	font-size:13px;
	color:#666666;
	line-height:16px;
	display:block;
	padding:6px 0 10px 0;
	}

.flabel{
	display:none !important;
}


.form_area{
	padding:0 8px 0 4px;
	}

.form_field{
	width:354px;
	height:28px;
	line-height:28px;
	outline:none;
	border:#999999 solid 1px;
	margin-bottom:7px;
	font-size:12px;
	color:#999999;
	padding:0 6px;
}

.form_block{
	padding:4px 0 0 0;
	}

.send_button{
	background:url(../img/send_button.jpg) no-repeat left top;
	display:block;
	position:absolute;
	height:34px;
	width:175px;
	border:none;
	outline:none;
	float:right;
	margin: 40px -67px 0px 0px;
	}


.send_button2{
	background:#74B050;
	display:block;
	position:absolute;
	height:34px;
	width:175px;
	border:none;
	outline:none;
	float:right;
	margin: 60px 190px 0px 0px;
	font-family: 'Alef';
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	color:#07313F;
	}

.radio_button_area{
	width:55px;
	float:left;
	padding-left:40px;
	}

.radio_button_area span{
	dusplay:block;
	font-size:12px;
	color:#666666;
	margin-bottom:6px;
	line-height:16px;
	float:left;
	display:block;
	text-align:right;
	direction:rtl;
	width:38px;
	}

.radio_bitton{
	dusplay:block;
	float:right;
	width:17px;
	}

.checkbox_area{
	width:158px;
	}

.checkbox_area span{
	font-size:13px;
	line-height:16px;
	float:left;
	color:#666666;
	width:132px;
	}

.checkbox{
	float:right;
	margin-top:10px;
	}

.footer{
	padding:0 3px;
	height:112px;
	}

.footer_top{
	background:#fff;
	border:#cccccc solid 1px;
	width:978px;
	height:42px;
	line-height:42px;
	margin-bottom:16px;
	}

.footer_logo{
	width:360px;
	height:42px;
	}

.footer_nav{
	width:605px;

	}

.footer_nav ul{

	}

.footer_nav ul li{
	float:right;
	background:url(../img/top_nav_sep.jpg) no-repeat left center;
	line-height:42px;
	font-size:13px;
	color:#000;
	}
	
.footer_nav ul li.nobg{
	background:none;
	}

.footer_nav ul li a{
	color:#000;
	display:block;
	padding:0 8px;
	}

.copyright{
	width:330px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:13px;
	color:#666666;
	background:#fff;
	}

#datepicker{
	font: 10px "Arial", Arial;
	width:160px;
}

#PageContent{
	background:#fff;
	display:table;
	float:left;
	width:720px;
	padding: 29px 30px 50px 30px;
	margin: 26px 0px 0px 0px;
	
	border-top: 3px solid #000;
	
}

#PageContent2{
	background:#fff;
	display:table;
	float:left;
	width:720px;
	padding: 29px 30px 50px 30px;
	margin: 26px 0px 0px 0px;
	
	border-top: 3px solid #76B143;
	/*border-bottom: 3px solid #000;*/
	
}

#PageContent h1{
	color:#7EB444;
	font-size:24px;
	font-family:arial;
	font-weight:bold;
	margin: 0px 0px 19px 0px;
}

#PageContent2 h1{
	color:#7EB444;
	font-size:24px;
	font-family:arial;
	font-weight:bold;
	margin: 0px 0px 19px 0px;
}

#PageContent h1.Orange{
	color:#F58021;
}


#PageContent h2{
	color:#F58021;
	font-size:24px;
	font-family:arial;
	font-weight:bold;
	margin: 0px 0px 19px 0px;
}


#PageContent h2.Green{
	color:#79B342;
}


#PageContent td.THeader{
	color:#fff;
	height:25px;
	background: url(../img/TableBack.jpg);
	text-align:center;
	line-height:24px;
	border:1px solid #fff;
	font-weight:bold;
}


#PageContent td.TReg{
	color:#3F3F3F;
	height:37px;
	text-align:center;
	line-height:20px;
	border-bottom:1px solid #BFBFBF;
	padding: 5px 0px 5px 0px;
}

#PageContent td.TReg a{
	display:block;
	float:right;
	text-align:right;
	margin-right:20px;
}


#PageContent td.TOrder{
	background:#E0E0E0;
	height:37px;
	text-align:center;
	line-height:36px;
	border-bottom:1px solid #F0F0F0;
}

.TableOrder{
	cursor:pointer;
	margin-top:9px;
}

#PageContent #PageText{
	color:#000;
	font-size:14px;
	font-family:arial;
	font-weight:normal;
	line-height:18px;
}


#RightContent{
	background:#fff;
	display:table;
	width:180px;
	float:right;
	margin: 26px 0px 0px 0px;
	
	height:auto;
	z-index:12000;
	position:relative;
}

#LeftContent{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.slider_area{
	display:block;
	width:980px;
	height:314px;
	overflow:hidden;
}

.slider{
	background:#ccc;
	display:block;
	width:980px;
	height:314px;
	overflow:hidden;
	position:relative;
	z-index:10;
}


#DataBox{
	display:block;
	float:left;
	width:300px;
	height:314px;
	padding: 0px 30px 0px 0px;
	margin: 0px 30px 0px 0px;
	border-right:1px solid #000;
}


#DataBox img{
	margin: 20px 0px 0px 0px;
}


.TimeDate {
	direction:ltr;
	float:right;
}

.TimeDate img{
	display:block;
	float:left;
}

.Heart{
	margin: 4px 0px 0px 0px;
}

.TReg a.c1{
	color:#D90F7F;
}

.TReg a.c2{
	color:#D4262F;
}

.TReg a.c3{
	color:#77B143;
}

.TReg a.c4{
	color:#FFC20D;
}

.TReg a.c5{
	color:#22BDB7;
}

.TReg a.c6{
	color:#16C0E4;
}

.pager{
	position:absolute;
	z-index:1200;
	display:block;
	margin:-35px 800px;
	width:150px;
}

.pager a{
	display:block;
	float:left;
	margin: 2px 7px 2px 2px;
	width:10px;
	height:10px;
	background:url(../img/pager.png) no-repeat left center;
}

.pager a.activeSlide{
	background:url(../img/pagerOn.png) no-repeat left center;
}

.inpage_nav ul{
	float:right;
	}

.inpage_nav ul li{
	float:right;
	font-size:12px;
	color:#000;
	font-weight:bold;
	background:url(../img/top_nav_sep.jpg) no-repeat 8px 1px;
	}

.inpage_nav ul li.nobg{
	background:none;
	}

.inpage_nav ul li a{
	color:#999;
	padding: 0 0 0 16px;
	display:block;
	}
	
.inpage_nav ul li a.active{
	color:#000;
	padding: 0 0 0 16px;
	display:block;
	}
	
#FooterBorder{
	display:block;
	float:right;
	margin: 0px 4px 26px 0px;
}

#Square{
	display:block;
	float:right;
	margin: 0px 18px 0px 0px;
}


#PageContent h1.c1,#PageContent h2.c1{
	color:#D90F7F;
}

#PageContent h1.c2,#PageContent h2.c2{
	color:#D4262F;
}

#PageContent h1.c3,#PageContent h2.c3{
	color:#77B143;
}

#PageContent h1.c4,#PageContent h2.c4{
	color:#FFC20D;
}

#PageContent h1.c5,#PageContent h2.c5{
	color:#22BDB7;
}

#PageContent h1.c6,#PageContent h2.c6{
	color:;
}

#PageContent h1.c7,#PageContent h2.c7{
	color:#FFC20D;
}

#PageContent h1.c8,#PageContent h2.c8{
	color:#73929F;
}

#PageContent h1.c3,#PageContent h2.c3{
	color:#FFC20D;
}

#PopUpText{
	margin: 40px 60px 0px 0px;
	font-size:13px;
	font-weight:bold;
}

#PopUpBuy{
	background:url(../img/BuyFormBack.jpg) no-repeat top right;
	margin: 20px 30px 0px 0px;
	font-size:13px;
	font-weight:bold;
}


#ContactTextRight{
	display:block;
	float:right;
	padding: 0px 5px 0px 0px;
	width:379px;
	height:87px;
	border-bottom:1px solid #DDDDDD;
	
}

#ContactTextRight2{
	display:block;
	float:right;
	padding: 0px 5px 0px 0px;
	width:379px;
	height:19px;
	border-bottom:1px solid #DDDDDD;
	margin-top:0px;
}


#ContactTextRight strong{
	display:block;
	float:right;
	margin: 14px 0px 0px 0px;
}

#ContactTextLeft{
	display:block;
	float:right;
	margin: 0px 42px 0px 0px;
	 
	width:230px;
	height:87px;
	border-bottom:1px solid #DDDDDD;
}


/***************************************** Form Sstyle ***********************************************/

#ContactUSForm{
	display:table;
	float:right;
	margin: 12px 0px 0px 0px ;
}

.FormLable{
	display:table;
	float:right;
	width:91px;
	height:35px;
	margin: 2px 5px 0px 0px ;
	line-height:34px;
	color:#000;
	font-weight:normal;
	font-size:13px;
	padding:0px;
}

.FormField{

	display:table;
	float:right;
	width:280px;
	height:35px;
	margin: 2px 0px 0px 0px;
	padding-right:15px;
}


.FormField input{
	display:block;
	margin: 5px 0px 0px 0px;
	width:275px;
	float:right;
	height:24px;
	padding-right:5px;
}

.FormField select{
	display:block;
	margin: 5px 0px 0px 0px;
	width:282px;
	float:right;
	height:28px;
	padding:3px 0px 3px 3px;
}

.FormField font{
	display:block;
	margin: 0px 5px 0px 0px;
	float:right;
	color:#000;
	font-weight:NORMAL;
}

.FormField a{
	display:block;
	margin: 5px 0px 5px 5px;
	float:right;
	text-decoration:underline;
	font-size:13px;
}



.ForSend{
	background:#A4C63C;
	
	display:block;
	float:right;
	width:114px;
	height:35px;
	margin: 13px 182px 0px 10px;
	line-height:32px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	font-family:'Alef';
	font-size:20px;
}


#SendBack{
	background:url(../img/SendBack.jpg) no-repeat 8px 1px;
	display:table;
	float:right;
	width:384px;
	height:64px;
	margin: 0px 10px 0px 0px;
}


.SearchSend{
	background:url(../img/SearchBttn.jpg) no-repeat top right;
	display:table;
	float:right;
	width:114px;
	height:35px;
	margin: 13px 269px 0px 10px;
	line-height:34px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
}

/***************************************** Form Sstyle ***********************************************/

.SearchLine1{
	display:block;
	float:right;
	padding: 0px 5px 0px 0px;
	width:379px;
	height:19px;
	margin-top:30px;
	
	font-size:13px;
	font-weight:normal;
	font-family:arial;
}

.SearchLine2{
	display:block;
	float:right;
	padding: 0px 5px 0px 0px;
	width:279px;
	height:19px;
	margin: 0px 100px 0px 0px;
	
	font-size:13px;
	font-weight:normal;
	font-family:arial;
	color:#000;
	text-decoration:none;
}

.SearchLine2:hover{
	font-weight:bold;
	text-decoration:underline;
}

#SearchQubes{
	position:absolute;
	z-index:1000;
	margin: 0px 117px 0px 0px;
}
 
#BuySubForm{
	padding-top:65px;
}

#BuySubForm .TxField{
	display:block;
	float:right;

	border:none;
	outline:none;
	width:215px;
	margin: 1px 65px 12px 0px;
}

#BuySend{
	position:absolute;
	display:block;
	float:right;
	width:121px;
	height:52px;
	margin: -249px 326px 0px 0px;
	cursor:pointer;
}	

#banner {
	position:absolute;
	z-index:100000;
	height:162px;
	width:100%;
	padding:0px;
}

#bannerIn {
	display:none;
	float:right;
	margin:0px;
	background:url(../img/FBannerBack.png) repeat-x center top;
	height:162px;
	width:100%;
}

#bannerIn2 {
	float:right;
	margin:0px;
	background:url(../img/FBannerBack2.png) repeat-x center top;
	height:162px;
	width:100%;
	display:none;
}


#bannerIn3 {
	float:right;
	margin:0px;
	height:162px;
	width:100%;
	/*display:none;*/
}


#bannerIn4 {
	float:right;
	margin:0px;
	height:162px;
	width:100%;
	display:none;
}

.container{
	height:162px;
	width:1000px;
	margin: 0px auto 0px auto;
}


.container2{
	height:162px;
	width:1000px;
	margin: 0px auto 0px auto;
}


.container3{
	height:162px;
	width:1000px;
	margin: 0px auto 0px auto;
}


#closeBttn{
	height:27px;
	width:27px;
	margin: 42px 0px 0px 0px;
	cursor:pointer;
}


#buyBttn{
	width:215px;
	height:55px;
	margin: 16px 92px 0px 0px;
	cursor:pointer;
}

#buyBttnX{
	width:215px;
	height:55px;
	margin: -65px 0px 0px 60px;
	cursor:pointer;
	float:left;
}


#openBttn{
	background:url(../img/FBannerOpen.png) repeat-x left top;
	width:269px;
	height:40px;
	cursor:pointer;
	margin: 122px 0px 0px 0px;
	float:left;
}

#openBttnX{
	background:red;
	width:269px;
	height:40px;
	cursor:pointer;
	margin: 122px 0px 0px 0px;
}


#popfld1{
	background:none;
	display:block;
	float:left;
	width:270px;
	height:22px;
	border:none;
	outline:none;
	margin: 79px 0px 0px 98px;
}

#popfld2{
	background:none;
	display:block;
	float:left;
	width:191px;
	height:22px;
	border:none;
	outline:none;
	margin: 13px 0px 0px 98px;
}

#popfld4{
	display:block;
	float:left;
	width:125px;
	height:22px;
	border:none;
	outline:none;
	margin: 14px 0px 0px 75px;
	padding-top:2px;
}

#closeBttn2{
	height:27px;
	width:27px;
	margin: -60px 0px 0px 0px;
	cursor:pointer;
}

#PopSend{
	width:182px;
	height:63px;
	margin: 8px 100px 0px 0px;
	cursor:pointer;
}

.SoldTop{
	width:105px;
	height:105px;
	position:absolute;
	margin:-180px 75px 0px 0px;
	z-index:10;
	
}

.SoldBot{
	width:230px;
	height:41px;
	position:relative;
	margin:-41px 360px 0px 0px;
	z-index:10000;
	
}

.YadBig{
	height:63px;
	position:relative;
	margin:-63px 820px 0px 0px;
	z-index:10000;
	
}


/****/

#Knasim {
	position:relative;
	z-index: 100000;
	
}

#Knasim ul {
	display:none;
	/*visibility: hidden;*/
	position: absolute;
	top:100%;
	font-size: 60%;
	z-index: 100000;
	margin: -6px 0px 0px 0px;
	padding:10px 0 0 0;
}

#Knasim ul li {
	float: none;
	margin:0;
	line-height:20px;
	font-size:15px;
	padding:0px 0 0px 0;
	display:block;
	background:none;
}


li#Knasim:hover ul li a{
	background:url(../img/greenMLBack.jpg) no-repeat right top;
	display: inline-block;
	width:137px;
	height: 20px;
	line-height:20px;
	margin:0px 0px 0px 0px;

	padding:0px 0px 1px 0px;
	text-indent:7px;
	
	color:#fff;
	text-decoration: none;
	text-align: right;
	font-weight:normal;
} 


li#Knasim:hover ul li {
	margin:0;
	padding:0;
} 

/*.sub_nav ul li:hover ul li a:hover{background: #46ccff; color:#fff;}*/
li#Knasim:hover ul { display:table;}

#FreeCallBttn{
	background:url(../img/FreeCallBttn.png) no-repeat right top;
	width:188px;
	height: 112px;
	position:fixed;
	bottom:50px;
	margin: 0px 1005px 0px 0px;
	z-index:1000000;
	cursor:pointer;
}

#FreeCallForm{
	background:url(../img/FreeCallForm.png) no-repeat right top;
	width:576px;
	height: 218px;
	position:fixed;
	bottom:0px;
	margin: 0px 395px 0px 0px;
	z-index:1000000;
}

#FreeCallFormCloseBttn{
	width: 30px;
	height: 30px;
	float:right;
	margin: 0px 35px 0px 0px;
	cursor:pointer;
}

.FreeField{
	border:none;
	font-size:14px;
	color:#808080;
	font-weight:bold;
}

#FreeCallSubmit{
	width: 123px;
	height: 43px;
	float:right;
	margin: 11px 424px 0px 0px;
	cursor:pointer;
}

.YadEvent{
	width:98px;
	height:77px;
	position:absolute;
	margin:-34px 0px 0px 0px;
	z-index:10;
}

#PopUpNews{
	background:url(../img/PopUpLandingBack.jpg) no-repeat right top;
	display:block;
	float:right;
	width:1024px;
	height:560px;
}


#PopUpNewsDate{
	display:block;
	float:left;
	margin: 140px 0px 0px 105px;
	font-size:17px;
}

#PopUpNum{
	display:block;
	float:left;
	margin: 89px 0px 0px 277px;
	font-size:19px;
}


#PopUpNewsForm{
	display:block;
	float:right;
	margin: 55px 135px 0px 0px;
}

#pfld1{
	background:none;
	float:right;
	width:354px;
	height:28px;
	margin: 0px 0px 0px 0px;
	padding:0 6px;
	
	line-height:28px;
	outline:none;
	border:none;
	
	font-size:17px;
	color:#000;
	
}


#pfld2{
	background:none;
	float:right;
	width:354px;
	height:28px;
	margin: 0px 60px 0px 0px;
	padding:0 6px;
	
	line-height:28px;
	outline:none;
	border:none;
	
	font-size:17px;
	color:#000;
	
}

#pfld3{
	background:none;
	float:right;
	width:354px;
	height:28px;
	margin: 11px 8px 0px 0px;
	padding:0 6px;
	
	line-height:28px;
	outline:none;
	border:none;
	
	font-size:17px;
	color:#000;
	
}

#pfld4{
	background:none;
	float:right;
	width:354px;
	height:28px;
	margin: 11px 61px 0px 0px;
	padding:0 6px;
	
	line-height:28px;
	outline:none;
	border:none;
	
	font-size:17px;
	color:#000;
}

#pfld5{
	background:none;
	float:right;
	width:354px;
	height:28px;
	margin: 10px 20px 0px 0px;
	padding:0 6px;
	
	line-height:28px;
	outline:none;
	border:none;
	
	font-size:17px;
	color:#000;
	
}

#pfld6{
	position:absolute;
	display:block;
	float:right;
	margin: -30px 175px 0px 0px;
}

#pfld7{
	position:absolute;
	display:block;
	float:right;
	margin: -30px 248px 0px 0px;
}

#pfld8{
	display:block;
	float:right;
	margin: 58px -66px 0px 0px;
}


#pfld9{
	display:block;
	float:right;
	margin: 58px 64px 0px 0px;
}

#pfld10{
	display:block;
	float:right;
	margin: 58px 171px 0px 0px;
}

#pfld11{
	display:block;
	float:right;
	margin: 58px 212px 0px 0px;
}

#pfld12{
	display:block;
	float:right;
	margin: 58px 149px 0px 0px;
}

#pfld13{
	display:block;
	float:right;
	margin: 22px -66px 0px 0px;
}

#pfld14{
	display:block;
	float:right;
	margin: 22px 64px 0px 0px;
}

#pfld15{
	display:block;
	float:right;
	margin: 22px 171px 0px 0px;
}

#pfld16{
	display:block;
	float:right;
	margin: 22px 212px 0px 0px;
}

#pfld17{
	display:block;
	float:right;
	margin: 22px 149px 0px 0px;
}

#pfld18{
	display:block;
	float:right;
	margin: 24px 635px 0px 0px;
}

@media only screen and (min-width: 1450px) {
    /* hide */

	#LeftBanner{
		display:block;
		position:fixed;
		top:100px;
		left:30px;
		float:right;
		margin: 24px 635px 0px 0px;
	}
}
@media only screen and (max-width: 1449px) {
    /* hide */

	#LeftBanner{
		display:none;
	}
}


#pauseButton{
	background:#FFC313;
	display: block;
	position:absolute;
	z-index:100;
	padding: 2px;
	margin: -25px 10px 0px 0px;
}

#resumeButton{
	background:#FFC313;
	display: block;
	position:absolute;
	z-index:100;
	padding: 2px;
	margin: -25px 40px 0px 0px;
}

.ReqNote{
	color:red;
}